# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for Noto Serif fonts"
author = "Yuito Murase <yuito.murase@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/zeptometer/SATySFi-fonts-noto-serif"
opam-package = "satysfi-fonts-noto-serif"

[versions."2.000+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-noto-serif/archive/2.000.tar.gz"
sha512 = "ffdd619761f0902657ab0024ca680eed834242af20f955f4046b47b5f7e8449aa71c8c067b0a46d4faf7188624f4e741ffe78cad0c13206489a2fab427fb705f"
source = "satyrographos"

[versions."2.001+1+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-noto-serif/archive/2.001+1+satysfi0.0.4.tar.gz"
sha512 = "5326e1cdd7918d7e84cabe8911c22c470e23bbe79817f763a4f0fc14101bd9900e6baa5650775bbaf9f7c20ceab5bbb6afa38ca0d1f029c14354d7044656b3c5"
source = "satyrographos"
